/* Add here all your CSS customizations */

/*page content link color*/
a.content-link{
    color: #D17C01 ;
}
h5.link-orange a{
    color: #D17C01 ;
}
.featured-box{
    min-height: 0!important;
    text-align: justify!important;
}
.first-letter{
    
    margin-left: -20px

}
.first-letter-s{
    
    margin-left: -21px;
    padding-right: 7px;

}

html .btn-with-arrow.btn-quaternary{
    background-color: transparent;
border-color: transparent;
color: #c1362f !important;
} 
html .btn-quaternary {
    background-color: #e8eef3;
    border-color: #e8eef3 #e8eef3 #c6d5e2;
    color: #c1362f !important;
}
html .btn-with-arrow.btn-quaternary span {
    background-color: #c1362f !important;
    box-shadow: 2px 3px 18px -3px #c1362f !important;
}

.leaflet {
    /*width: 80%;*/
    float: right;
    border-radius: 4px;
    border: 3px solid #DBDBDB;
    padding: 10px;
}
.txt-red{color: #cc3300;}
.txt-gray{color: #666666;}

